/* jmm.seasons :: 2006 */

html, body {
	height: 100%;
	background-color: #f2f2ed;
	background-image: url(../img/background.gif);
	background-repeat: repeat-y;
	margin: 0 0 0 0;
}

#container {
	/*width: 100%;*/
	height: 100%;	
	
	/*overflow: hide;---------*/
}
#container h1 {
	font-family: "Myriad Pro", Georgia, "Times New Roman";
	font-size: 18px;
	text-decoration: none;
	margin-top: 58px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	font-weight: 500;
	color: #000;
}

#container p {
	font-family: Georgia, "Myriad Pro", "Times New Roman";
	font-size: 15px;
	text-decoration: none;
	font-weight: 500;
	color: #777;
	
	padding-right: 20px;
	max-width: 850px;
	width:expression(document.body.clientWidth > 950? "850px": "auto" );

}

#navigation {
	float: left;
	width: 362px;
	height: 100%;
}


#content {
	float: left;
	left: 406px;
	position: absolute;
}
#content p a {
	color: #212a3d;
}
#content p a:hover, a:active {
	color: #000;
}
#content p a:visited {
	color: #212a3d;
}
#logo {
	position: absolute;
	left: 22px;
	top: 138px;
}

#primary_contact {
	position: relative;
	left: 50%;
	margin-left: -72px;
	margin-top: 30px;
	margin-bottom: 25px;
	padding-bottom: 26px;
	border-bottom: 1px solid #e5e5e5;
	text-align: center;
	width: 145px;
}


#main_nav {
	position: absolute;
	left: 218px;
	top: 138px;
}

#second_nav_1 {
	position: absolute;
	left: 25px;
	top: 340px;
	width: 125px;
}

#second_nav_2 {
	position: absolute;
	left: 218px;
	top: 340px;
	width: 125px;
}

.nav_links {
	/*-----*/
}

.nav_links ul {
	list-style-type: none;
	padding: 0px;
	margin: 0px!important;
}

.nav_links a {
	font-family: Georgia, "Myriad Pro", "Times New Roman";
	font-size: 15px;
	text-decoration: none;	
	color: #777;
	font-weight: 500;
}

.nav_links a:hover {
	/*color: #f70c38;*/
	color: #000;
}

.nav_links li .selected {
	/*color: #00cc99;*/
	color: #212a3d;
}

.nav_links li .selected:hover {
	color: #000;
}

.nav_links b {
	font-family: Georgia, "Myriad Pro", "Times New Roman";
	font-size: 15px;
	text-decoration: none;	
	color: #000;
}
#comingsoon {
	position: absolute;
	top: 240px;
	left: 23px;
	font-family: Georgia, "Myriad Pro", "Times New Roman";
	font-size: 15px;
	text-decoration: none;	
	color: #777;
	font-weight: 500;
}
#comingsoon a {
	font-family: Georgia, "Myriad Pro", "Times New Roman";
	font-size: 15px;
	text-decoration: none;
	font-weight: 500;
	color: #00cc99;
}
#comingsoon a:hover {
	color: #000;
}

#footer {
	font-family: Georgia, "Myriad Pro", "Times New Roman";
	font-size: 13px;
	color: #777;
}